# Class ImaAdsManagerStartError

#### Hierarchy (view full)

- AdsError
  - ImaAdsManagerStartError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new ImaAdsManagerStartError(): ImaAdsManagerStartError

- #### Returns ImaAdsManagerStartError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: ImaAdsManagerStartError = ErrorCode.ImaAdsManagerStartError

Overrides AdsError.code

### `Readonly` description

description: "There was an error starting the IMA Ads Manager." = 'There was an error starting the IMA Ads Manager.'